{
    "event_place": {
        "1": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb0\u0c9a\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "2": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c95\u0c82\u0ca1\u0cc1\u0cac\u0c82\u0ca6\u0cbf\u0ca6\u0cc6",
        "3": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "4": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb0\u0c9a\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0c9f\u0cc6\u0c82\u0caa\u0ccd\u0cb2\u0cc6\u0c9f\u0ccd\u0c97\u0cb3\u0cc1",
        "5": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "6": "\u0c87\u0ca6\u0cb0\u0cb2\u0ccd\u0cb2\u0cbf \u0cac\u0cb3\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "7": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cac\u0cb0\u0cc6\u0caf\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "8": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "9": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cac\u0ca3\u0ccd\u0ca3 \u0cb9\u0c9a\u0ccd\u0c9a\u0cbf\u0ca6\u0cb0\u0cc1",
        "10": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c9b\u0cbe\u0caf\u0cbe\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0 \u0ca4\u0cc6\u0c97\u0cc6\u0caf\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "11": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb8\u0ccd\u0cb5\u0cc0\u0c95\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "12": "\u0c87\u0ca6\u0cb0\u0cb2\u0ccd\u0cb2\u0cbf \u0ca4\u0caf\u0cbe\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0cae\u0cc1\u0ca6\u0ccd\u0cb0\u0ca3 \u0cab\u0cb2\u0c95",
        "13": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c95\u0cb3\u0cc1\u0cb9\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "14": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "15": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb8\u0cc8\u0ca8\u0ccd  \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "16": "\u0c87\u0ca6\u0cb0\u0cb2\u0ccd\u0cb2\u0cbf \u0cb5\u0cbf\u0cb5\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0",
        "19": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "20": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0ca8\u0c95\u0cb2\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6 (\u0c95\u0cc8\u0caf\u0cbf\u0c82\u0ca6)",
        "21": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb5\u0cbe\u0cb8\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0cbf\u0ca6\u0ccd\u0ca6\u0cb0\u0cc1",
        "22": "[\u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf]",
        "23": "[\u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf]",
        "24": "[\u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf]",
        "25": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0ca8\u0cbf\u0caf\u0ccb\u0c9c\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "26": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cae\u0cc1\u0ca6\u0ccd\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "27": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0ca6\u0cbe\u0c96\u0cb2\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "28": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0cbe\u0ca1\u0cbf\u0ca6\u0cb0\u0cc1",
        "29": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb5\u0cbf\u0ca8\u0ccd\u0caf\u0cbe\u0cb8\u0c97\u0cca\u0cb3\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0c85\u0cb2\u0c82\u0c95\u0cbe\u0cb0",
        "30": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb5\u0cbf\u0ca8\u0ccd\u0caf\u0cbe\u0cb8\u0c97\u0cca\u0cb3\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0cb0\u0cc2\u0caa",
        "31": "\u0cae\u0cbe\u0ca6\u0cb0\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf",
        "32": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb8\u0cb9\u0cbf \u0cb9\u0cbe\u0c95\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "33": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "34": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb8\u0cae\u0cbe\u0ca7\u0cbf \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "35": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c97\u0cb0\u0ccd\u0cad\u0ca7\u0cb0\u0cbf\u0cb8\u0cbf\u0ca6",
        "36": "\u0c87\u0ca6\u0cb0\u0cb2\u0ccd\u0cb2\u0cbf \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "37": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cac\u0ca3\u0ccd\u0ca3 \u0cb9\u0c9a\u0ccd\u0c9a\u0cbf\u0ca6",
        "38": "\u0c87\u0ca6\u0cb0\u0cb2\u0ccd\u0cb2\u0cbf \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "39": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c92\u0c9f\u0ccd\u0c9f\u0cc1\u0c97\u0cc2\u0ca1\u0cbf\u0ca6",
        "40": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0cb0\u0cbe\u0c9c\u0cc1",
        "41": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c96\u0cb0\u0cc0\u0ca6\u0cbf\u0cb8\u0cbf\u0ca6\u0cc6",
        "42": "\u0c92\u0ca1\u0cc6\u0ca4\u0ca8\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf\u0ca6\u0cc6",
        "43": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cae\u0cbe\u0cb0\u0cbe\u0c9f\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "44": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0caa\u0cc1\u0ca8\u0c83\u0cb8\u0ccd\u0ca5\u0cbe\u0caa\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "45": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb9\u0cbe\u0ca8\u0cbf\u0c97\u0cca\u0cb3\u0c97\u0cbe\u0ca6",
        "46": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0ca8\u0cbe\u0cb6\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "47": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c95\u0cb3\u0cc6\u0ca6\u0cc1\u0cb9\u0ccb\u0caf\u0cbf\u0ca4\u0cc1",
        "48": "\u0c87\u0ca6\u0cb0\u0cb2\u0ccd\u0cb2\u0cbf \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "49": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0ca6\u0cbe\u0ca8\/\u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4\u0cb5\u0cbe\u0c97\u0cbf \u0ca8\u0cc0\u0ca1\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "50": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0c85\u0ca8\u0cc1\u0cb5\u0c82\u0cb6\u0cc0\u0caf\u0cb5\u0cbe\u0c97\u0cbf",
        "51": "\u0cb5\u0cbf\u0cb7\u0caf\u0cb5\u0cbf\u0ca4\u0ccd\u0ca4\u0cc1",
        "52": "\u0cb9\u0cca\u0cb0\u0cb9\u0cca\u0cae\u0ccd\u0cae\u0cbf\u0ca4\u0cc1",
        "53": "Material produced in",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Ownership received in",
        "57": "Ownership transfered in",
        "58": "modified in"
    }
}